@font-face {
    font-family: "Arial Bold";
    src: url("Arial/Arial Bold.ttf") format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: "Arial Regular";
    src: url("Arial/Arial.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Ringside Compressed Bold";
    src: url("Ringside Compressed/RingsideCompressed-Bold.otf") format("opentype");
    font-weight: 700;
}

@font-face {
    font-family: "Ringside Compressed Black";
    src: url("Ringside Compressed/RingsideCompressed-Black.otf") format("opentype");
    font-weight: 400;
}

html[data-theme="amstel"] {
    --donut-font-family-body-bold: "Arial Bold", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --donut-font-family-body-regular: "Arial Regular", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --donut-font-family-mono-bold: "Arial Bold", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --donut-font-family-mono-regular: "Arial Regular", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --donut-font-family-title-bold: "Ringside Compressed Bold", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --donut-font-family-title-regular: "Ringside Compressed Black", ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --donut-font-weight-title-regular: 400;
    --donut-font-weight-title-bold: 700;
    --donut-font-weight-body-regular: 400;
    --donut-font-weight-body-bold: 700;
    --donut-font-weight-mono-regular: 400;
    --donut-font-weight-mono-bold: 700;
    --donut-font-size-xxxnano: 0.625rem;
    --donut-font-size-xxnano: 0.75rem;
    --donut-font-size-xnano: 0.875rem;
    --donut-font-size-nano: 1rem;
    --donut-font-size-xxsmall: 1.125rem;
    --donut-font-size-xsmall: 1.25rem;
    --donut-font-size-small: 1.5rem;
    --donut-font-size-medium: 1.75rem;
    --donut-font-size-large: 2rem;
    --donut-font-size-xlarge: 2.5rem;
    --donut-font-size-xxlarge: 3rem;
    --donut-font-size-huge: 3.5rem;
    --donut-font-size-xhuge: 4rem;
    --donut-font-size-xxhuge: 4.5rem;
    --donut-font-size-giant: 5rem;
    --donut-font-size-xgiant: 5.5rem;
    --donut-font-size-xxgiant: 6rem;
    --donut-font-size-display: 7rem;
    --donut-font-size-xdisplay: 9.25rem;
    --donut-line-height-xsmall: 100%;
    --donut-line-height-small: 125%;
    --donut-line-height-medium: 150%;
    --donut-line-height-large: 175%;
    --donut-line-height-xlarge: 200%;
    --donut-letter-spacing-xsmall: 0.0025rem;
    --donut-letter-spacing-small: 0.00125rem;
    --donut-letter-spacing-medium: 0rem;
    --donut-letter-spacing-large: -0.00125rem;
    --donut-letter-spacing-xlarge: -0.0025rem;
    --donut-spacing-xxnano: 0.0625rem;
    --donut-spacing-xnano: 0.125rem;
    --donut-spacing-nano: 0.25rem;
    --donut-spacing-xxsmall: 0.375rem;
    --donut-spacing-xsmall: 0.5rem;
    --donut-spacing-small: 0.75rem;
    --donut-spacing-medium: 1rem;
    --donut-spacing-large: 1.5rem;
    --donut-spacing-xlarge: 2rem;
    --donut-spacing-xxlarge: 2.5rem;
    --donut-spacing-huge: 3rem;
    --donut-spacing-xhuge: 3.5rem;
    --donut-spacing-xxhuge: 4rem;
    --donut-spacing-giant: 5rem;
    --donut-spacing-xgiant: 7.5rem;
    --donut-spacing-xxgiant: 10rem;
    --donut-spacing-section-horizontal-sm: 1rem;
    --donut-spacing-section-horizontal-md: 2.5rem;
    --donut-spacing-section-horizontal-lg: 6rem;
    --donut-spacing-section-horizontal-xl: 10rem;
    --donut-spacing-section-horizontal-2-xl: 10.5rem;
    --donut-spacing-section-vertical-sm: 1.5rem;
    --donut-spacing-section-vertical-md: 2rem;
    --donut-spacing-section-vertical-lg: 2.5rem;
    --donut-spacing-section-vertical-xl: 2.5rem;
    --donut-spacing-section-vertical-2-xl: 2.5rem;
    --donut-border-brand-main-neutral: var(--donut-color-brand-main-neutral-border) var(--donut-border-width-small) solid;
    --donut-border-brand-contrast-neutral: var(--donut-color-brand-contrast-neutral-border) var(--donut-border-width-small) solid;
    --donut-border-width-none: 0rem;
    --donut-border-width-small: 0.0625rem;
    --donut-border-width-medium: 0.125rem;
    --donut-border-width-large: 0.25rem;
    --donut-outline-width-none: 0rem;
    --donut-outline-width-small: 0.0625rem;
    --donut-outline-width-medium: 0.125rem;
    --donut-outline-width-large: 0.25rem;
    --donut-border-radius-default: 0rem;
    --donut-border-radius-small: 0rem;
    --donut-border-radius-medium: 0rem;
    --donut-border-radius-large: var(--donut-border-radius-default);
    --donut-border-radius-full: 624.9375rem;
    --donut-box-shadow-small: 0rem 0.25rem 0.5rem 0rem oklch(0% 0 0 / 8%);
    --donut-box-shadow-medium: 0rem 0.5rem 1.5rem 0rem oklch(0% 0 0 / 16%);
    --donut-box-shadow-large: 0rem 1rem 2rem 0rem oklch(0% 0 0 / 16%);
    --donut-box-shadow-xlarge: 0rem 1rem 3rem 0rem oklch(0% 0 0 / 16%);
    --donut-box-shadow-focus: 0rem 0rem 0rem 0.125rem var(--donut-color-feedback-main-info-border), 0rem 0rem 0rem 0.375rem color-mix(in oklab, var(--donut-color-info-200) 31%, transparent);
    --donut-drop-shadow-small: 0rem 0.25rem 0.5rem 0rem oklch(0% 0 0 / 8%);
    --donut-drop-shadow-medium: 0rem 0.5rem 1.5rem 0rem oklch(0% 0 0 / 16%);
    --donut-drop-shadow-large: 0rem 1rem 2rem 0rem oklch(0% 0 0 / 16%);
    --donut-drop-shadow-xlarge: 0rem 1rem 3rem 0rem oklch(0% 0 0 / 16%);
    --donut-drop-shadow-focus: 0rem 0rem 0rem 0.125rem var(--donut-color-feedback-main-info-border), 0rem 0rem 0rem 0.375rem color-mix(in oklab, var(--donut-color-info-200) 31%, transparent);
    --donut-color-black: oklch(0 0 227);
    --donut-color-white: oklch(1 0 227);
    --donut-color-transparent: oklch(1 0 227 / 0%);
    --donut-color-social-facebook-brand: oklch(58.913% 0.20287 257.86086 / 100%);
    --donut-color-social-facebook-brand-hover: oklch(50.445% 0.18292 258.50885 / 100%);
    --donut-color-social-whatsapp-brand: oklch(76.095% 0.20146 149.74008 / 100%);
    --donut-color-social-whatsapp-brand-hover: oklch(64.564% 0.16878 149.98059 / 100%);
    --donut-color-social-youtube-brand: oklch(62.796% 0.25768 29.23494 / 100%);
    --donut-color-social-youtube-brand-hover: oklch(53.076% 0.2178 29.23423 / 100%);
    --donut-color-social-instagram-brand: oklch(60.458% 0.21288 6.78217 / 100%);
    --donut-color-social-instagram-brand-hover: oklch(56.297% 0.19068 350.39986 / 100%);
    --donut-color-social-x-brand: oklch(0% 0 0 / 100%);
    --donut-color-social-x-brand-hover: oklch(44.226% 0 0 / 100%);
    --donut-color-primary-100: oklch(94.298% 0.02859 17.67443 / 100%);
    --donut-color-primary-200: oklch(83.85% 0.08907 19.10425 / 100%);
    --donut-color-primary-300: oklch(74.445% 0.15501 21.50352 / 100%);
    --donut-color-primary-400: oklch(65.975% 0.22668 26.03038 / 100%);
    --donut-color-primary-500: oklch(62.796% 0.25768 29.23494 / 100%);
    --donut-color-primary-600: oklch(53.076% 0.2178 29.23423 / 100%);
    --donut-color-primary-700: oklch(42.886% 0.17599 29.23485 / 100%);
    --donut-color-primary-800: oklch(32.043% 0.13149 29.23575 / 100%);
    --donut-color-primary-900: oklch(20.163% 0.08274 29.23553 / 100%);
    --donut-color-secondary-100: oklch(97.562% 0.02436 83.42345 / 100%);
    --donut-color-secondary-200: oklch(94.126% 0.04996 76.89278 / 100%);
    --donut-color-secondary-300: oklch(85.6% 0.06097 79.99692 / 100%);
    --donut-color-secondary-400: oklch(79.327% 0.08229 82.21947 / 100%);
    --donut-color-secondary-500: oklch(72.832% 0.10301 82.559 / 100%);
    --donut-color-secondary-600: oklch(62.943% 0.08809 82.85966 / 100%);
    --donut-color-secondary-700: oklch(52.647% 0.0725 83.30724 / 100%);
    --donut-color-secondary-800: oklch(41.933% 0.05651 82.75174 / 100%);
    --donut-color-secondary-900: oklch(30.746% 0.03867 83.65981 / 100%);
    --donut-color-neutral-100: oklch(96.541% 0.00253 48.68623 / 100%);
    --donut-color-neutral-200: oklch(90.234% 0.00806 73.72274 / 100%);
    --donut-color-neutral-300: oklch(74.21% 0.01175 63.30414 / 100%);
    --donut-color-neutral-400: oklch(60.238% 0.01518 60.42837 / 100%);
    --donut-color-neutral-500: oklch(48.594% 0.01103 62.41316 / 100%);
    --donut-color-neutral-600: oklch(41.636% 0.00938 61.24811 / 100%);
    --donut-color-neutral-700: oklch(34.373% 0.00763 59.43547 / 100%);
    --donut-color-neutral-800: oklch(27.002% 0.00471 67.67938 / 100%);
    --donut-color-neutral-900: oklch(18.75% 0.00258 67.70432 / 100%);
    --donut-color-success-100: oklch(98.642% 0.03527 122.61322 / 100%);
    --donut-color-success-200: oklch(96.934% 0.07661 125.94544 / 100%);
    --donut-color-success-300: oklch(91.88% 0.14632 128.4317 / 100%);
    --donut-color-success-400: oklch(88.126% 0.19808 130.52443 / 100%);
    --donut-color-success-500: oklch(84.553% 0.23121 133.07736 / 100%);
    --donut-color-success-600: oklch(71.542% 0.19397 132.92343 / 100%);
    --donut-color-success-700: oklch(57.904% 0.1551 132.63276 / 100%);
    --donut-color-success-800: oklch(43.411% 0.11293 132.1754 / 100%);
    --donut-color-success-900: oklch(27.564% 0.06644 130.73973 / 100%);
    --donut-color-alert-100: oklch(98.537% 0.02906 98.47031 / 100%);
    --donut-color-alert-200: oklch(96.064% 0.08319 99.66047 / 100%);
    --donut-color-alert-300: oklch(93.86% 0.13143 100.09662 / 100%);
    --donut-color-alert-400: oklch(92.267% 0.17548 101.13512 / 100%);
    --donut-color-alert-500: oklch(90.885% 0.18751 99.77628 / 100%);
    --donut-color-alert-600: oklch(76.926% 0.15858 100.00107 / 100%);
    --donut-color-alert-700: oklch(62.3% 0.12807 100.34126 / 100%);
    --donut-color-alert-800: oklch(46.75% 0.09549 100.96869 / 100%);
    --donut-color-alert-900: oklch(29.47% 0.05947 101.09076 / 100%);
    --donut-color-negative-100: oklch(95.059% 0.02473 29.93455 / 100%);
    --donut-color-negative-200: oklch(89.131% 0.05748 31.56375 / 100%);
    --donut-color-negative-300: oklch(81.062% 0.10837 32.79114 / 100%);
    --donut-color-negative-400: oklch(73.494% 0.1656 36.50383 / 100%);
    --donut-color-negative-500: oklch(68.502% 0.20808 37.27798 / 100%);
    --donut-color-negative-600: oklch(58.166% 0.17374 37.6462 / 100%);
    --donut-color-negative-700: oklch(47.232% 0.13826 37.50063 / 100%);
    --donut-color-negative-800: oklch(35.772% 0.09941 38.26016 / 100%);
    --donut-color-negative-900: oklch(23.196% 0.05665 37.62039 / 100%);
    --donut-color-info-100: oklch(96.523% 0.02182 226.13277 / 100%);
    --donut-color-info-200: oklch(90.829% 0.06308 221.85758 / 100%);
    --donut-color-info-300: oklch(85.648% 0.10039 221.95158 / 100%);
    --donut-color-info-400: oklch(77.679% 0.13873 231.72331 / 100%);
    --donut-color-info-500: oklch(70.03% 0.15431 237.73328 / 100%);
    --donut-color-info-600: oklch(59.44% 0.13024 237.45086 / 100%);
    --donut-color-info-700: oklch(48.288% 0.10404 236.31146 / 100%);
    --donut-color-info-800: oklch(36.516% 0.07709 235.15959 / 100%);
    --donut-color-info-900: oklch(23.589% 0.04692 229.84108 / 100%);
    --donut-color-brand-main-neutral-surface: var(--donut-color-neutral-100);
    --donut-color-brand-main-neutral-background: var(--donut-color-white);
    --donut-color-brand-main-neutral-text-title: var(--donut-color-black);
    --donut-color-brand-main-neutral-text-paragraph: var(--donut-color-neutral-700);
    --donut-color-brand-main-neutral-border: var(--donut-color-neutral-200);
    --donut-color-brand-main-neutral-placeholder: var(--donut-color-neutral-300);
    --donut-color-brand-main-primary-background: var(--donut-color-primary-500);
    --donut-color-brand-main-primary-text: var(--donut-color-primary-100);
    --donut-color-brand-main-primary-border: var(--donut-color-primary-600);
    --donut-color-brand-main-secondary-background: var(--donut-color-secondary-500);
    --donut-color-brand-main-secondary-text: var(--donut-color-secondary-100);
    --donut-color-brand-main-secondary-border: var(--donut-color-secondary-600);
    --donut-color-brand-contrast-neutral-surface: var(--donut-color-black);
    --donut-color-brand-contrast-neutral-background: color-mix(in oklab, var(--donut-color-white) 6%, transparent);
    --donut-color-brand-contrast-neutral-text-title: var(--donut-color-white);
    --donut-color-brand-contrast-neutral-text-paragraph: var(--donut-color-white);
    --donut-color-brand-contrast-neutral-border: color-mix(in oklab, var(--donut-color-white) 33%, transparent);
    --donut-color-brand-contrast-neutral-placeholder: color-mix(in oklab, var(--donut-color-neutral-700) 19%, transparent);
    --donut-color-brand-contrast-primary-background: var(--donut-color-primary-300);
    --donut-color-brand-contrast-primary-text: var(--donut-color-primary-100);
    --donut-color-brand-contrast-primary-border: var(--donut-color-primary-500);
    --donut-color-brand-contrast-secondary-background: var(--donut-color-secondary-700);
    --donut-color-brand-contrast-secondary-text: var(--donut-color-secondary-100);
    --donut-color-brand-contrast-secondary-border: var(--donut-color-secondary-500);
    --donut-color-action-main-neutral-idle: var(--donut-color-white);
    --donut-color-action-main-neutral-hover: var(--donut-color-neutral-100);
    --donut-color-action-main-neutral-text: var(--donut-color-neutral-900);
    --donut-color-action-main-primary-idle: var(--donut-color-primary-500);
    --donut-color-action-main-primary-hover: var(--donut-color-primary-600);
    --donut-color-action-main-primary-text: var(--donut-color-white);
    --donut-color-action-main-success-idle: var(--donut-color-success-500);
    --donut-color-action-main-success-hover: var(--donut-color-success-600);
    --donut-color-action-main-success-text: var(--donut-color-white);
    --donut-color-action-main-alert-idle: var(--donut-color-alert-500);
    --donut-color-action-main-alert-hover: var(--donut-color-alert-600);
    --donut-color-action-main-alert-text: var(--donut-color-white);
    --donut-color-action-main-negative-idle: var(--donut-color-negative-500);
    --donut-color-action-main-negative-hover: var(--donut-color-negative-600);
    --donut-color-action-main-negative-text: var(--donut-color-white);
    --donut-color-action-main-info-idle: var(--donut-color-info-500);
    --donut-color-action-main-info-hover: var(--donut-color-info-600);
    --donut-color-action-main-info-text: var(--donut-color-white);
    --donut-color-action-contrast-neutral-idle: color-mix(in oklab, var(--donut-color-white) 6%, transparent);
    --donut-color-action-contrast-neutral-hover: color-mix(in oklab, var(--donut-color-white) 13%, transparent);
    --donut-color-action-contrast-neutral-text: var(--donut-color-white);
    --donut-color-action-contrast-primary-idle: var(--donut-color-primary-300);
    --donut-color-action-contrast-primary-hover: var(--donut-color-primary-400);
    --donut-color-action-contrast-primary-text: var(--donut-color-white);
    --donut-color-action-contrast-success-idle: var(--donut-color-success-300);
    --donut-color-action-contrast-success-hover: var(--donut-color-success-500);
    --donut-color-action-contrast-success-text: var(--donut-color-black);
    --donut-color-action-contrast-alert-idle: var(--donut-color-alert-300);
    --donut-color-action-contrast-alert-hover: var(--donut-color-alert-500);
    --donut-color-action-contrast-alert-text: var(--donut-color-black);
    --donut-color-action-contrast-negative-idle: var(--donut-color-negative-400);
    --donut-color-action-contrast-negative-hover: var(--donut-color-negative-500);
    --donut-color-action-contrast-negative-text: var(--donut-color-black);
    --donut-color-action-contrast-info-idle: var(--donut-color-info-300);
    --donut-color-action-contrast-info-hover: var(--donut-color-info-500);
    --donut-color-action-contrast-info-text: var(--donut-color-black);
    --donut-color-feedback-main-success-background: var(--donut-color-success-500);
    --donut-color-feedback-main-success-text: var(--donut-color-success-500);
    --donut-color-feedback-main-success-border: var(--donut-color-success-600);
    --donut-color-feedback-main-alert-background: var(--donut-color-alert-500);
    --donut-color-feedback-main-alert-text: var(--donut-color-alert-500);
    --donut-color-feedback-main-alert-border: var(--donut-color-alert-600);
    --donut-color-feedback-main-negative-background: var(--donut-color-negative-500);
    --donut-color-feedback-main-negative-text: var(--donut-color-negative-500);
    --donut-color-feedback-main-negative-border: var(--donut-color-negative-600);
    --donut-color-feedback-main-info-background: var(--donut-color-info-500);
    --donut-color-feedback-main-info-text: var(--donut-color-info-500);
    --donut-color-feedback-main-info-border: var(--donut-color-info-400);
    --donut-color-feedback-contrast-success-background: var(--donut-color-success-400);
    --donut-color-feedback-contrast-success-text: var(--donut-color-success-400);
    --donut-color-feedback-contrast-success-border: var(--donut-color-success-400);
    --donut-color-feedback-contrast-alert-background: var(--donut-color-alert-400);
    --donut-color-feedback-contrast-alert-text: var(--donut-color-alert-400);
    --donut-color-feedback-contrast-alert-border: var(--donut-color-alert-400);
    --donut-color-feedback-contrast-negative-background: var(--donut-color-negative-400);
    --donut-color-feedback-contrast-negative-text: var(--donut-color-negative-400);
    --donut-color-feedback-contrast-negative-border: var(--donut-color-negative-400);
    --donut-color-feedback-contrast-info-background: var(--donut-color-info-300);
    --donut-color-feedback-contrast-info-text: var(--donut-color-info-300);
    --donut-color-feedback-contrast-info-border: var(--donut-color-info-300);
    --donut-color-disabled-main-background: color-mix(in oklab, var(--donut-color-black) 15%, transparent);
    --donut-color-disabled-main-text: color-mix(in oklab, var(--donut-color-black) 31%, transparent);
    --donut-color-disabled-main-border: color-mix(in oklab, var(--donut-color-black) 15%, transparent);
    --donut-color-disabled-contrast-background: color-mix(in oklab, var(--donut-color-white) 15%, transparent);
    --donut-color-disabled-contrast-text: color-mix(in oklab, var(--donut-color-white) 46%, transparent);
    --donut-color-disabled-contrast-border: var(--donut-color-neutral-600);
}

.core-typographies-title-main-primary-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-main-primary-large-content {
    text-transform: uppercase;
}

.core-typographies-title-main-primary-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-main-primary-small-content {
    text-transform: uppercase;
}

.core-typographies-title-main-primary-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-main-neutral-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-main-neutral-large-content {
    text-transform: uppercase;
}

.core-typographies-title-main-neutral-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-main-neutral-small-content {
    text-transform: uppercase;
}

.core-typographies-title-main-neutral-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-main-success-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-main-success-large-content {
    text-transform: uppercase;
}

.core-typographies-title-main-success-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-main-success-small-content {
    text-transform: uppercase;
}

.core-typographies-title-main-success-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-main-alert-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-main-alert-large-content {
    text-transform: uppercase;
}

.core-typographies-title-main-alert-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-main-alert-small-content {
    text-transform: uppercase;
}

.core-typographies-title-main-alert-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-main-negative-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-main-negative-large-content {
    text-transform: uppercase;
}

.core-typographies-title-main-negative-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-main-negative-small-content {
    text-transform: uppercase;
}

.core-typographies-title-main-negative-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-main-info-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-main-info-large-content {
    text-transform: uppercase;
}

.core-typographies-title-main-info-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-main-info-small-content {
    text-transform: uppercase;
}

.core-typographies-title-main-info-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-main-custom-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-main-custom-large-content {
    text-transform: uppercase;
}

.core-typographies-title-main-custom-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-main-custom-small-content {
    text-transform: uppercase;
}

.core-typographies-title-main-custom-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-primary-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-primary-large-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-primary-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-primary-small-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-primary-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-neutral-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-neutral-large-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-neutral-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-neutral-small-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-neutral-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-success-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-success-large-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-success-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-success-small-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-success-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-alert-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-alert-large-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-alert-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-alert-small-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-alert-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-negative-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-negative-large-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-negative-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-negative-small-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-negative-xsmall-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-info-xlarge-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-info-large-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-info-medium-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-info-small-content {
    text-transform: uppercase;
}

.core-typographies-title-contrast-info-xsmall-content {
    text-transform: uppercase;
}